Subject: 3 star applicant - Naukri.com -Walk-in For Content Marketing Manager, Freelancer, , 2 years 5 months, Nellore, 3.85
From: Archana H Veeramreddy <[email-masked]>
To: [email-masked]
Date: Thu, 18 Jul 2019 17:16:13 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Content Marketing Manager

16 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Archana H Veeramreddy

(3/5)

I am B pharmacy graduate with a total of 3 years experience; out of which 1 year is content writing and remaining is copy editing. Currently, I am looking for a job role where I need to take up more responsibilities.
View Attached CV

Key Skills Language Editing,Content Editing,Copy Editing,Content Writing,Freelancing,Content Management,Project Management,Project Coordinator,Project Scheduling,Project Planning,Team Management,Client Relationship Manager,Client Relationship Management

Exp
2 years 5 months

CTC
3.85

Location
Nellore

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Freelancer
Current Company
Notice Period 15 Days or less
Previous Designation Not Mentioned

Contact Details
Mobile: 9632041184
Landline: Not Specified

Prefers Mumbai, Delhi / NCR, Hyderabad
Education
Post Graduation Institute Not Mentioned
B.Pharma
Andhra University

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem